body {
	background-color: #FF9;
	/*	background-image: url(../Photos/IMG_6807tumbnailcolor2.gif);
	background-image: url(../Images/ImgBackgroung.gif);*/
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}
h1	{
	text-align: center;
	font-size: medium;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h2 {
	text-align: left;
	font-size: small;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h3	{
	text-align: center;
	font-size: smaller;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.top {
	vertical-align: top;
}

.middle {
	vertical-align: middle;
}

.center {
	vertical-align: middle;
	text-align: center;
}


.bottom {
	vertical-align: bottom;
}

/* Style de la table contenant toute la page y compris la publicité sur la gauche */
#TBLPWA {
	width: 900;
	border: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	margin: 0 0 0 0;
}

/* Style de la table contenant toute la page sans la publicité sur la gauche */
#TBLPWNA {
	width: 780;
	border: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

#TRPWNA {
	vertical-align: top;
}

#TDPWNA {
	vertical-align: top;
}

#TBLBannerBorder {
	border: thin solid Black;
	width: 100%;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	vertical-align: top;
}

#TBLDataBorder {
	border: thin ridge Black;
	width: 100%;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	border-color: black;
	text-align: left;
}

#TBLBanner {
	width: 100%;
	border: 0;
	background-image:url(../Images/HeaderBg.gif);
	background-repeat:repeat-x;
}



#TBLLogoLanguage {
	width: 110;
	border: 0;
	text-align: center;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

/* Style de la table contenant le Logo */
#TBLLogo {
	width: 100%;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
/* Style de l'image Logo */
.IMGLogo {
	width: 105;
	height: 165;
	border: 0;
}

#TBLPubLogin {
	width: 620;
	border: 0;
	padding: 0;
}
#TBLLogin {
	width: 100%;
	border: 0;
}

/* Table contenant soit le bienvenue ou la possibilité de se logguer */
#TBLMember {
	margin-top: 5;
	width: 600;
}

/* table contenant la possibilité de se logguer directement */
#TBLMemberLogin {
	width: 510;
}

/* table contenant la possibilité de faire une demande d'enregistrement  Cette table suit la précédente ! */
#TBLMemberRegister {
	width: 80;
}

#TBLWelcome {
	width: 640;
	margin-top: 5;
	text-align: center;
	vertical-align: top;
}


/* Style de la table contenant la sélection des langues */
#TBLLan {
	width: 100%;
}
/* Style des images pour la sélection des langues */
.IMGLan {
	width: 20;
	height: 15;
	border: 0;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 LES STYLES POUR LA GESTION DES DOMAINES
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#TBLDomain {
	width: 150;
	background-color: #FF0066;
}

.rubricTitle {
	color:white;
	vertical-align: top;
	text-align: center;
	background-color: #FF0011;
}

.TDSelectedDomain	{
	background-color: #FFFFFF;
}

td.TDSelectedDomain p {
	color:black;
	text-decoration: none;
}

.TDUnselectedDomain {
	background-color: #F60;
	color: Black;
}

td.TDUnselectedDomain a {
	color:black;
	text-decoration: none;
}

td.TDUnselectedDomain a:hover {
	color:white;
	text-decoration: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 FIN DES STYLES POUR LA GESTION DES DOMAINES
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


#TBLDataRubric {
	width: 640;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 LES STYLES POUR LA GESTION DES RUBRIQUES
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#TBLRubric {
	width: 100%;
	text-align: left;
	background-color: #F93;
}

.TDSelectedRubric	{
	text-align: center;
	background-color: #FF9300;
}

td.TDSelectedRubric p {
	color:white;
	font-weight:bold;
	text-align: center;
	text-decoration: none;
}

.TDUnselectedRubric {
	text-align: center;
	background-color: #FFD700;
	color: Black;
}

td.TDUnselectedRubric a {
	color:black;
	text-align: center;
	text-decoration: none;
}

td.TDUnselectedRubric a:hover {
	color:#F00;
	text-align: center;
	text-decoration: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 FIN DES STYLES POUR LA GESTION DES RUBRIQUES
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


#TBLData {
	border: thin ridge Black;
	width: 100%;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	border-color: black;
	background-color:#FFF;
}

.TBLDataContentWithoutBorder {
	width: 100%;
	height: 400;
	border:0;
}

.TBLDataContentWithBorder {
	width: 100%;
	border: medium Black;
}

.TDSummary {
	width:640;
}

.TBLSummaryButton {
	border:0;
	width:100%;
}

.SELECTSummary {
	width:470;
	height:200;
}

.TDSummaryButton {
	width:100%;
	height:40;
	text-align:center;
	
}

.BTNSummary {
	width:150;
	text-align:center;
}

.BTNFilterUnselected {
	text-align:center;
	background-color:#F66;
	color:black;
	
}

.BTNFilterSelected {
	text-align:center;
	background: #F00;
	color: white;
	font-weight:bold;
}

.BTNSortUnselected {
	text-align:center;
	background-color: #FFC;
	color:black;
}

.BTNSortSelected {
	text-align:center;
	background-color: #FC3;
	color: black;
	font-weight:bold;
}


.TXTAREASummaryDetail {
	width: 640;
	height:100;
}

#BigPubDiv {
	position : absolute;
	margin-top : 5px;
	margin-left : 0px;
	width : 630px;
	height : 800px;
	background : white;
	text-align : center;
	display : none;
}

#BigPubImg {
	position : relative;
	margin-top : 10px;
	margin-left : 12px;
	margin-bottom : 10px;
	margin-right : 10px;
	width : 600px;
	height : 800px;
	background : white;
	text-align : center;
	display : block;
}

#TodayStats {
	width:150px;
	text-align::center;
	border:1;
}
#TodayStats th {
	background-color: #FC0;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Styles pour la vente des billets
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.divTicketType {
	width=100%;
	text-align:center;
}


.tdTicketType {
	border:1px solid black;

	width:150px;
	padding:5px;
}

.tdTicketDesc {
	border:1px solid black;
	width:400px;
	padding:5px;
	
}

.tdTicketPrice {
	border:1px solid black;
	width:50px;
	padding:5px;
	
}


#TblTicketType {
	border:solid 5px white;

}

